Subject: request: Mbone access for Xtra

From: Josh Bailey <[email-masked]>
Date: Thu, 23 Oct 1997 18:51:15 +1300 (NZDT)

-----BEGIN PGP SIGNED MESSAGE-----

Hi all,

Please I would like to arrange with people "next" to me to join the MBONE.

My method of connecting'd be tunnels terminating on a Cisco 7513 running
IOS 11.1.

All contact details below - please drop me a note and I'll ring you. :-)

- --
Josh Bailey (mailto:[email-masked] - GroupWise mailto:[email-masked])

Internet Network Specialist                     Voice (DDI): +64-9-355-5923
Telecom Internet Services                       Voice (Mob): +64-25-514-899
Extension: 93423 (Lvl. 4, 120 Mayoral Dve)      Fax:         +64-9-355-5260
Private Bag 92028, Auckland, NZ                 Pager:       +64-26-114-448

PGP public key available at http://www.pgp.net/pgpnet/pks-commands.html

DISCLAIMER: The contents of this message are entirely my own opinion, not
necessarily that of my employer.